{
  "navigationBarTitleText": "订单确认",
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "app-delivery-module": "/components/app-delivery",
    "tui-list-cell": "/components/plugin/list-cell",
    "app-list-module": "/components/module/app-order-list",
    "app-coupon-sel": "/components/app-coupon-sel",
    "app-trademark": "/components/module/app-trademark",
    "alert-module": "/components/plugin/alert"
  }
}